## djinn 2011.7.23

=== debian/changelog ===
djinn (2011.7.23-1) unstable; urgency=low

  [ Raúl Benencia ]
  * Initial release. (Closes: #725654)

 -- Raúl Benencia <rul@kalgan.cc>  Sun, 27 Oct 2013 11:45:04 -0300
