## djinn 2014.9.7

=== debian/changelog ===
djinn (2014.9.7-4) unstable; urgency=medium

  * Switch Vcs-Git/Vcs-Browser headers to new location.

 -- Clint Adams <clint@debian.org>  Thu, 03 Dec 2015 14:54:02 -0500

djinn (2014.9.7-3) experimental; urgency=medium

  [ Joachim Breitner ]
  * Add Uploaders field, which I accidentally dropped

 -- Sven Bartscher <sven.bartscher@weltraumschlangen.de>  Tue, 29 Sep 2015 17:58:32 +0200

djinn (2014.9.7-2) experimental; urgency=medium

  * Add lintian override for spurious rpaths

 -- Joachim Breitner <nomeata@debian.org>  Thu, 20 Aug 2015 15:03:50 +0200

djinn (2014.9.7-1) experimental; urgency=medium

  * New upstream release
  * Bump standards-version to 3.9.6
  * Depend on haskell-devscripts >= 0.10 to ensure that this package
    builds against GHC in experimental

 -- Joachim Breitner <nomeata@debian.org>  Thu, 20 Aug 2015 10:26:52 +0200

djinn (2011.7.23-3) unstable; urgency=medium

  * Upload to unstable

 -- Joachim Breitner <nomeata@debian.org>  Mon, 27 Apr 2015 11:47:25 +0200

djinn (2011.7.23-2) experimental; urgency=medium

  * Depend on haskell-devscripts 0.9, found in experimental

 -- Joachim Breitner <nomeata@debian.org>  Sat, 20 Dec 2014 17:09:21 +0100
