=== debian/control ===
Source: djinn
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Joachim Breitner <nomeata@debian.org>
Priority: extra
Section: haskell
Build-Depends: debhelper (>= 9),
 cdbs,
 haskell-devscripts (>= 0.10),
 ghc,
 ghc-prof,
 libghc-mtl-dev,
 libghc-haskeline-dev,
 libghc-pretty-dev,
Standards-Version: 3.9.6
Homepage: http://hackage.haskell.org/package/djinn
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git

Package: djinn
Architecture: any
Depends: ${haskell:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: generate Haskell expressions from types
 Djinn uses a theorem prover for intuitionistic propositional logic to
 generate a Haskell expression when given a type.
 .
 Given a type the program will deduce an expression of this type, if one
 exists.  If the Djinn says the type is not realizable it is because there
 is no (total) expression of the given type.
